{
  "arch": "x86_64",
  "build": "py38h05f8d05_0",
  "build_number": 0,
  "depends": [
    "gmp",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "BSD-2-Clause AND Unlicense",
  "license_family": "BSD",
  "name": "pycryptodome",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1641468899304,
  "version": "3.12.0"
}